Skip to Content
0
Mar 21, 2010 at 04:02 PM

AC 53 sp10 - RTA version

30 Views

Hi all,

one of our customer has installed the SP10 of AC5.3.

Do they need to update also the RTA Agent (actual VIRSAHR and VIRSANHR are patch 5) ? The back-end system is an ECC6 .

Where I can find the RTA which version (or level path) is necessary for AC 5.3 sp10 ?

Thanks

Andrea